
 LinHES - Bug # 161: mkv videos do not play

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 01/25/2009 Assignee: cecil
Updated: 11/10/2011 Due date: 12/31/1969
Description: mkv video (x264) does not play using the Internal player (mplayer or xine yet to be tested).  Same file played 

fine in R5.5

History
01/25/2009 07:27 pm - mihanson
correction: It will not play with mplayer.  Internal or xine tbd.

01/25/2009 11:03 pm - cecil
The mplayer in R5.5 was my tweaked version w/ a few special patches.  I'll try and look into this, this week.

11/10/2011 02:08 pm - brfransen
- Target version set to 7.1
